911858

iPod-Software 1.3.1 X

27.10.2003 | 10:44 Uhr |

Software für ältere iPods

Auch die älteren iPods ohne Dock-Connector werden weiter vo Apple unterstützt. Um die Geräte problemlos unter Panther zu nutzen ist allerdings eine neue Software notwendig. Nicht zu verwechseln ist dieses Update mit dem iPod Software Update 2.1. Letzteres funktioniert nur mit den aktuellen iPod-Modellen. Versionen für Mac-OS 9 oder Windows sind ebenfalls verfügbar . Die Software kann auch über das Kontrollfeld Softwareaktualisierung installiert werden.

Empfehlung: Update für ältere iPods

Info: Systemanforderungen: Mac-OS X 10.1, Hersteller: Apple, Preis: Freeware

(5,2 MB)

0 Kommentare zu diesem Artikel
911858